PETSc version 3.15.5
Fix/Edit manual page

# MatProductView

View a MatProduct

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatProductView(Mat mat, PetscViewer viewer)

Logically Collective on Mat

### Input Parameter

| mat | - the matrix obtained with MatProductCreate() or MatProductCreateWithMat()

### See Also

MatView(), MatProductCreate(), MatProductCreateWithMat()

### Level

intermediate

### Location

src/mat/interface/matproduct.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages